/* 2009 - 2010 (c) | ez-css.org
 * ez.css ::  version 1.3 :: 03132010
 *
 * This style sheet caters for IE 5 browsers. 
 * With this style sheet, use the snippets from http://www.ez-css.org/layouts 
*/

/*
 * auto-centering in IE 5
 * we reset this value in the next rule so content is left aligned. 
 */
@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
 img {
    display: block;
}
body {text-align: center; background-image:url(image/images/bodybg.jpg); background-repeat:repeat; margin-top:0;}

/* 
 * This wrapper, first child of body, is used to wrap "ez-css" modules. 
 * It will auto-center if it is given a width smaller than the width of the viewport.
 * Position relative is used to create a stacking context from the start (to prevent z-index issues). 
 * overflow:hidden is used to create a block formatting context, but if you give this element a width you can replace this declaration with display:inline-block
 */
  a {  
text-decoration: none; color: black;
} 
a:link{ text-decoration: none; color: black;}
a:visited{ text-decoration: none; color: black;}
a:hove{ text-decoration:none; color: black;}
a:active{ text-decoration: none; color: black;}

/*.ez-mw {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position :relative;
	z-index: 1;
	text-align: left;
	overflow: hidden;
}
*/
/*
 * to make sure modules clear previous containers
 */

.ez-wr {clear: left;}

/*
 * this is the clearfix method
 * we rely on this to contain floats in "stand-alone" modules 
 */
 
.ez-wr:after,
.ez-box:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden;
}

/*
 * hacks for IE 5 (Win and Mac)
 * (min-height is the "hasLayout" trigger used for IE7)
 */
 
.ez-wr,.ez-box,.ez-last {display: inline-block;min-height: 0;}    
/* hides from IE-mac \*/  
* html .ez-wr,
* html .ez-box,
* html .ez-last {height: 1%;}  
.ez-wr,.ez-box,.ez-last {display: block;}  
/* end hide from IE-mac */

/*
 * the last DIV in the HTML flow (a column) must create a new block formatting context.
 * by default, we rely on "overflow:hidden", but if this creates an issue with your design, then try one of these classes instead: 
 * ez-oa
 * ez-dt 
 * ez-it
 * ez-tc
 * ez-ib
 */
 
.ez-oh {
	overflow: hidden;
}

* html .ez-oh {
	overflow: visible;
}

.ez-oa {
	overflow: auto;
}
.ez-dt {
	display: table;
}

.ez-it {
	display: inline-table;
}
.ez-tc {
	display: table-cell;
}

.ez-ib {
	display: inline-block;
}

/* 
 * DIVs to be columns
 * we float them left or right depending on module or layout
 * the negative margin is used to fix a IE6 bug (3px jog).
 */
.ez-fl {
	float: left;
}

* html .ez-fl {
	margin-right: -3px;
}

.ez-fr {
	float: right;
}

* html .ez-fr {
	margin-left: -3px;
}

/*
 * every floated column in a module or layout needs a width
 * here we have 5 default values: 1/4, 1/3, 1/2, 2/3 and 3/4
 */

.ez-25 {width: 25%;}
.ez-33 {width: 483px;}
.ez-50 {width: 687px}
.ez-66 {width: 66.66%;}
.ez-75 {width: 100%;}

/* 
 * the following classes are used to make columns that are siblings overlap by 1 pixel (to vertically align 1 pixel borders between containers)
 * for this to work, this class must be applied to the following elements: 
 * - column 1 of Module 2A, 
 * - column 2 of Module 3A,
 * - column 1 of Module 3B, 
 * - column 3 of Module 4A, 
 * - column 1 of Module 4B, 
 * - column 1 in column 1 of Module 4B, 
 * - column 2 in column 1 of Module 4B 
 */
 
.ez-negmr {
	margin-right: -1px;
}

* html .ez-negmr {
	margin-right:-4px;
}

/*
 * (star html hack is used here because of the cascade, to override "* html .ez-fl")
 * same as above, but for these elements:
 * - column 1 of Module 3A,
 * - column 1 of Module 4A,
 * - column 2 of Module 4A 
 */
 
* html .ez-negmx,
.ez-negmx {
	margin-right: -1px;
}

/* 
 * same as above, but for these elements:
 * - column 1 of Module 2B,
 * - column 2 of Module 3B 
 */
 
.ez-negml {
	margin-left: -1px; 
}

* html .ez-negml {
	margin-left:-4px;
}

.ez-wr{ width:1170px; background-color:#F3f3f3; margin-left:auto; margin-right:auto; margin-top:0; padding-top:0px;}
#ez-box1{ background-color:#111111; height:58px; color:#FFFFFF}
.lg2{ background:#FFFFFF;  display:inline-block;}



/*----------------------------------------------------*/

/*body{font:12px/180% Arial, Helvetica, sans-serif,"ËÎÌå";background:#eee;}background:0 -1px;*/

.sliderbox{ width:530px;height:200px;overflow:hidden;padding:50px 0 0 0;margin:20px auto;}
/*.arrow-btn{margin:35px 0 0 0;display:inline;background:url(../images/arrow-btn.png) no-repeat;width:26px;height:124px;overflow:hidden;cursor:pointer;}
#btn-left{float:left;margin-left:12px;background-position:0 0;}
#btn-left.dasabled{background-position:0 -124px;}*/
#btn-right{float:right;margin-right:6px;cursor:pointer;background-position:-26px 0;}
#btn-right.dasabled{background-position:-26px -124px;}
.slider{width:160px;overflow:hidden;position:relative;height:166px;float:left;}
.slider ul{position:absolute;left:0px;top:32px;width:1000px;height:140px;list-style:none;}
.slider li{float:left;width:140px;height:100px;}
.slider a{display:block;text-decoration:none;color:#073a5e;font-size:12px;font-weight:bold;text-align:center;margin-top:24px;}
.slider img{width:90px;display:inline-block!important;}

.n1{ background-color:#70c570; height:69px; padding-right:160px;}

/* start h_menu */
.h_menu{
	float: right;
	margin-top: 18px;
}
nav{
	display:block;
}
.menu{
	display:block;
}
.menu li{
	display:inline-block;
	position:relative;
	z-index:100;
}
.menu li:first-child{margin-left:0;}
.menu li.activate a,.menu li a:hover{
	background: #6cb16c;
	box-shadow: inset 0px -4px 0px #5a9e5a;
	-webkit-box-shadow: inset 0px -4px 0px #5a9e5a;
	-moz-box-shadow: inset 0px -4px 0px #5a9e5a;
	-o-box-shadow: inset 0px -4px 0px #5a9e5a;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;	
	-o-border-radius: 4px;	
}
.menu li a{
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	padding: 10px 20px;
	display: block;
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.menu li a:hover,.menu li:hover>a{
	color:#ffffff;
	background: #e36b2c;
	box-shadow: inset 0px -4px 0px #dc5925;
	-webkit-box-shadow: inset 0px -4px 0px #dc5925;
	-moz-box-shadow: inset 0px -4px 0px #dc5925;
	-o-box-shadow: inset 0px -4px 0px #dc5925;
}
.menu ul{
	display: none;
	margin: 0;
	padding: 0;
	width: 132px;
	position: absolute;
	top: 41px;
	left: 0px;
	background: #ffffff;
}
.menu ul li{display:block;float:none;background:none;margin:0;padding:0;}
.menu ul li a{
	font-size: 13px;
	font-weight: normal;
	display: block;
	color: #ffffff;
	border-left: 3px solid #C03C35;
	background: #000;
	padding: 10px 20px;
}
.menu ul li a:hover,.menu ul li:hover>a{
	background: #f0f0f0;
	border-left: 3px solid #e36b2c;
	color: #797979;
	box-shadow: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;	
	-moz-border-radius: 0px;	
	-o-border-radius: 0px;	
}
.menu li:hover>ul{display:block;}
.menu ul ul{
	left: 132px;
	top: 0px;
}
.mobile-menu{
	display: none;
	width: 100%;
	padding: 12px;
	background:#6cb16c;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
}
.mobile-menu:hover{background:#5a9e5a;color:#ffffff;text-decoration:none;}

/*×ÔÊÊÓ¦Ò³Ãæ
@media (min-width: 768px) and (max-width: 979px) {.mainWrap{width:768px;}.menu ul{top:37px;}
.menu li a{font-size:12px;padding:8px;}}
@media (max-width: 767px) {
	.mainWrap{width:auto;padding:50px 20px;}.menu{display:none;}.mobile-menu{display:block;margin-top:20px;}
nav{margin:0;background:none;}.menu li{display:block;margin:0;}.menu li a{background:#ffffff;color:#797979;border-top:1px solid #e0e0e0;
}
.menu li a:hover,.menu li:hover>a{background:#f0f0f0;color:#797979;
}
.menu ul{display:none;position:relative;top:0;left:0;width:100%;}
.menu ul ul{left:0;}
}
@media (max-width: 480px) {}@media (max-width: 320px) {}*/

.ez1{ padding-left:90px; width:393px;}
.ez2{ padding-left:81px; width:518px;}
.draw{background-color:#FFF; height:58px; margin-top:18px; margin-left:89px; text-align:left; width:994px;}
.tone{ background-color:#000; height:49px; color:#fff; text-align:left; overflow:hidden; font-size:24px; font-weight:bold}
.ttwo{ background-color:#c0c0c0; color:#000; font-size:12px; border:#000 1px solid;text-align:left; font-weight:bold;}
.tther{background-color:#FFF; color:#000; font-size:12px; border:#000 1px solid;text-align:left;}
.ttwo1{border:#000 1px solid;}
.ttwo2{border:#000 1px solid;}
.tabd{padding-left:10px;}
.logo{ float:left; width:473px; height:69px}

.leftb{ float:left; width:290px; background-color:#1c356d; }
.cent{ float:left; width:1170px;}
.rightb{ float:right; width:290px; background-color:#421228;}

.leftbt{ float:left; width:290px; background-color:#1c356d; }
.rightbt{ float:right; width:290px; background-color:#421228;}

.leftbi{ float:left; width:290px; background-color:#1c356d; }
.rightbi{ float:right; width:290px; background-color:#421228;}

.leftbd{ float:left; width:290px; background-color:#1c356d; }
.rightbd{ float:right; width:290px; background-color:#421228;}

.clear {
	height: 0;
	line-height: 0;
	clear: both;
	display: block;
}
.col {
	display: inline;
	float: left;
}
form.webform-client-form  {
	padding: 84px 24px 84px 10px;
}
form.webform-client-form .description{
	display: none;
	visibility: hidden;
}
form.webform-client-form .form-item {
	clear: both;
	display: block;
	min-height: 30px;
	padding: 10px 0 30px;
}
form.webform-client-form .webform-container-inline label{
	display: inline;
	float: left;
	clear: left;
	width: 100px;
	font-size: 12px;
	padding-top: 15px;
	text-transform: capitalize;
}
form.webform-client-form .form-item input,
form.webform-client-form .form-item textarea {
	display: inline;
	float: left;
	clear: right;
	width: 180px;
	padding: 10px;
}
form.webform-client-form .form-item textarea{
	width: 200px;
	height: 80px;
}
form.webform-client-form input.form-file{
	padding-left: 0;
}
form.webform-client-form .form-managed-file input.form-submit {
	width: 100px;
	margin-left: 111px;
	padding: 5px;
	height: 25px;
}
form.webform-client-form .form-actions {
	display: block;
	margin-top: 30px;
}
form.webform-client-form .form-actions input {
	height: 45px;
	width: 200px;
	margin-left: 111px;
	border: none;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

form.webform-client-form.webform-client-form-7 .form-item {
	padding: 10px 0 20px;
}